.block_33884 .banner-name>h1,
.block_33884 .banner-name>h2,
.block_33884 .banner-name>h3,
.block_33884 .banner-name>h4,
.block_33884 .banner-name>h5,
.block_33884 .banner-name>h6 {
    color: var(--color-match-ellipses-title-setting1);
}

.block_33884 .banner-docs>.paragraph1,
.block_33884 .banner-docs>.paragraph2,
.block_33884 .banner-docs>.paragraph3 {
    color: var(--color-match-ellipses-docs-setting1);
}


/* Slider */
.block_33884 .slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.block_33884 {
   color: var(--color-match-ellipses-title-setting1);
}

.block_33884 .slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.block_33884 .slick-list:focus
{
    outline: none;
}
.block_33884 .slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.block_33884 .slick-slider .slick-track,
.block_33884 .slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.block_33884 .slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
    align-items: unset;
}
.block_33884 .slick-track:before,
.block_33884 .slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.block_33884 .slick-loading .slick-track
{
    visibility: hidden;
}

.block_33884 .slick-slide
{
    display: none;
    float: left;

    height: auto;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.block_33884 .slick-slide img
{
    display: block;
}
.block_33884 .slick-slide.slick-loading img
{
    display: none;
}
.block_33884 .slick-slide.dragging img
{
    pointer-events: none;
}
.block_33884 .slick-initialized .slick-slide
{
    display: block;
}
.block_33884 .slick-loading .slick-slide
{
    visibility: hidden;
}
.block_33884 .slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.block_33884 .slick-arrow.slick-hidden {
    display: none;
}
.block_33884{
    width: 100%;
    /* position: relative; */
    margin: auto;
    /* margin-top: 40px; */
    /* margin-bottom: 40px; */
}
.block_33884 .main{
    padding-top: 40px;
    padding-bottom: 40px;
    background: #FAFAFA;
}
.block_33884 .topTitle1{
    padding: 20px 40px 10px;
    box-sizing: border-box;
}
.block_33884 .topTitle{
    text-align: center;
    font-size: 34px;
    /* padding: 20px 20px 10px 20px; */
    /* background: #FAFAFA; */
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    word-break: break-word;
}
.block_33884 .topDesc{
    text-align: center;
    font-size: 24px;
    padding: 0 20px 30px;
    /* background: #FAFAFA; */
    word-break: break-word;
}
.block_33884 .imgContent{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.block_33884 .imgTabs{
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
    width: calc(100% - 100px);
    /* max-width: 1420px; */
    justify-content: center;
    align-items: center;
    margin: auto;
}

.block_33884 .imgTabs {
    opacity: 0;
}

.block_33884 .imgTabs.slick-initialized {
    opacity: 1;
    transition: all 0.5s;
}

.block_33884 .tab{
    width: auto;
    min-height: 52px;
    height: auto;
    background: #000000;
    margin: 10px 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    /* color: #FDD000; */
    box-sizing: border-box;
    padding: 10px;

}
.block_33884 .imgTabs .tab .banner-name {
    width: calc(100% - 20px);
    font-size: 16px;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    padding: 0 10px;
    word-break: break-word;
    color: var(--color-match-setting1, #FDD000);
}
.block_33884 .imgTabs .banner-description {
    width: 100%;
}
/* .block_33884 .imgTabs .tab .banner-name span {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
} */
.block_33884 .slick-current{
    color: #000000;
}
.block_33884 .tab:hover{
    cursor: pointer;
    color: #000000;

}
.block_33884 .imgList{
    /* display: flex; */
    /* flex-wrap: nowrap; */
    overflow: hidden;
    width: 100%;
    padding: 0;
    order: 1;
}

.block_33884 .imgList {
    opacity: 0;
}

.block_33884 .imgList.slick-initialized {
    opacity: 1;
    transition: all 0.5s;
}

.block_33884 .imgItem{
    width: 100%;
    display: flex;
    /* height: 600px; */
}
.block_33884 .imgItem .imgBox{
    width: 70%;
    /* height: 100%; */
    overflow: hidden;
}
.block_33884 .imgItem .imgBox img{
    width: 100%;
    height: 100%;
    object-fit: cover;

}
.block_33884 .imgItem .banner-description {
    width: 30%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 80px;
    box-sizing: border-box;
    background: linear-gradient(to bottom, #4D4D4D 0%, #000000 100%);
}
.block_33884 .imgItem .banner-description .banner-name{
    /* color: #FDD000; */
    font-size: 36px;
    margin-bottom: 10px;
    word-break: break-word;
    color: var(--color-match-setting1, #FCD000);
}
.block_33884 .imgItem .banner-description .banner-docs{
    color: white;
    font-size: 16px;
    line-height: 37px;
    word-break: break-word;
}

.block_33884 .tabArrows{
    position: absolute;
    width: 100%;
    max-width: 1500px;
    /* top: 10px; */
    margin: auto;
    top: calc(50% - 24px);
}
.block_33884 .leftBtn,.block_33884 .rightBtn{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    /* background: pink; */
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    cursor: pointer;
}
.block_33884 .leftBtn{
    left: 0;
}
.block_33884 .rightBtn{
    right: 0;
}
.block_33884 .leftBtn svg,.block_33884 .rightBtn svg{
    width: 50px;
    height: 50px;
    display: block;
}
.block_33884 .imgTabs1{
    position: relative;
    /* max-width: 1500px; */
    margin: auto;
    width: 100%;
}

.block_33884 .imgTabs .tab:hover{
     background: var(--color-match-setting1, #FDD000);
     color: #000000;
}

.block_33884 .imgTabs .tab{
    color: var(--color-match-setting1, #FDD000);
}
.block_33884 .leftBtn:hover svg path,
.block_33884 .rightBtn:hover svg path{
    fill: var(--color-match-setting1, #FDD000);
}
.block_33884 .slick-dots .slick-active{
    background: var(--color-match-setting1, #FDD000);
}
/* slick */
.block_33884 .slick-list{
    width: 100%;
}
.block_33884  .slick-track{
    display: flex;
}
.block_33884 .slick-slider{
    padding: 0;
}
.block_33884 .slick-initialized .slick-slide{
    display: flex !important;
}

.block_33884 .imgTabs .slick-current{
     background: var(--color-match-setting1, #FDD000) !important;
     color: #000000 !important;
}



@media (max-width:1200px){
    .block_33884 .imgItem .banner-description{
        padding: 30px 20px;
    }
    .block_33884 .imgItem .banner-description .banner-name{
        font-size: 24px;
    }
    .block_33884{
    width: calc(100% - 20px);
    }
}
@media (max-width:1000px){
    
}
@media (max-width:800px){
    .block_33884{
        width: calc(100% - 20px);
    }
    .block_33884 .main{
        padding-top: 0;
        padding-bottom: 0;
    background: none;
    }
    .block_33884 .topTitle1{
        padding: 50px 40px 10px;
        background: #FAFAFA;
    }
    .block_33884 .topDesc1{
        background: #FAFAFA;
    }
    .block_33884 .imgItem .banner-description{
        padding: 30px 20px 30px;
        width: 100%;
    }
    .block_33884 .imgItem .imgBox{
        width: 100%;
    }
    .block_33884 .imgItem{
        flex-direction: column;
    }
    .block_33884 .imgTabs{
        display: none;
    }
    .block_33884 .tabArrows{
        display: none;
    }
    .block_33884 .slick-dots{
        display: flex;
        justify-content: center;
        margin-top: 10px;
        margin-bottom: 50px;
        position: unset;
        transform: unset;
    }
    .block_33884 .slick-dots li button{
        display: none;
    }
    .block_33884 .slick-dots li{
        background: #000000;
        width: 15px;
        height: 2px;
        margin: 2px;
    }
}
@media (max-width:500px){

    .block_33884 .imgItem .imgBox img{
        width: 100%;
        height: 144.22px;
        object-fit: cover;

    }


    .block_33884 .imgItem .banner-description .banner-name{
        font-size: 22px;
    }
    .block_33884 .slick-dots li{
        width: 10px;
    }
    .block_33884 .imgItem .banner-description .banner-docs{
        font-size: 14px;
    }
    .block_33884 .topTitle{
        font-size: 28px;
    }
    .block_33884 .topDesc{
        font-size: 18px;
        padding: 0 20px 24px;
    }
}